.txtimg {
  padding: 80px 0;
}

.txtimg .row {
  justify-content: center;
}

.txtimg .image {
  padding-left: 32px;
}

.txtimg .text {
  padding-right: 32px;
}

.txtimg.swap .image {
  padding-left: 15px;
  padding-right: 32px;
}

.txtimg.swap .text {
  padding-right: 15px;
  padding-left: 32px;
}

.txtimg.swap .row {
  flex-direction: row-reverse;
}

.txtimg .image .inner {
  width: 100%;
  position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  z-index: 1;
}

.txtimg .image img {
  width: 100%;
  height: auto;
}

.txtimg .text h2 {
  margin-bottom: 24px;
}

.txtimg .text .green {
  margin-bottom: 24px;
  color: #31B700;
  font-weight: bold;
}

.txtimg .text p:last-of-type {
  margin-bottom: 34px;
}

.txtimg .image.border .inner::before {
  content: "";
  z-index: -1;
  position: absolute;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  border: 8px solid #E7BE00;
  top: -32px;
  right: -32px;
}

.txtimg.swap .image.border .inner::before {
  right: auto;
  left: -32px;
}

@media (max-width: 1400px) {
  .txtimg {
    padding: 56px 0;
  }
}
@media (max-width: 992px) {
  .txtimg {
    padding: 40px 0;
  }

  .txtimg .container .row .text {
    order: 1;
    padding-left: 15px;
    padding-right: 15px;
  }

  .txtimg .container .row .image {
    margin-bottom: 32px;
    order: 0;
    padding-right: 15px;
    padding-left: 15px;
  }
}
